Subject: NETS Translation Manual

From: "James R. Adair" <[email-masked]>
Date: Wed, 13 Nov 1996 11:02:58 -0500 (EST)

Many members of this list will be interested in a new online book by 
Albert Pietersma, _Translation Manual for "A New English Translation of 
the Septuagint" (NETS)_, which can be found at
http://www.chass.utoronto.ca:8080/~pietersm/text/manual.html.

I've also added it as a link to the TC-Links page, a page of links to
sites that deal in some way with biblical textual criticism.  If some of
you haven't yet checked out this page, you can do so at
http://scholar.cc.emory.edu/scripts/TC/TC-links.html. 

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----